internet explorere - java

Dieses Thema im Forum "Software" wurde erstellt von diablo, 18. Dezember 2000.

  1. Folker

    Folker New Member

    Hallo,

    ab zu Apple, Download-Bereich (SW-Updates), dort gibt es die MRJ 2.2.3, mit der ie auch (bei mir!, Pismo 400) sehr gut funkt.

    Gruß, Folker
     
  2. diablo

    diablo New Member

    hallo

    hab mir vor kurzen den internet explorer 5.0 installiert

    er bringt mir dann bei einem java aufruf die fehlermeldung
    "benötige mrj2.1"

    wo kann ich mir den sowas runterladen
    oder wie kann ich das updaten
     
  3. dude-a-licious

    dude-a-licious New Member

    wenn OS9, einfach das "Software-Aktualisieren" KF starten!! Dafür isser ja da!

    ... aber nicht erschrecken wenn du eine mega-lange Liste an sachen kriegst! 8) Ist beim ersten mal eher die Regel.
    Wenn er allerdings NUR ein Update für das KF SELBST anzeigt (das geht von der Annahme aus das du ihn noch nie oder seit langem nicht gestartet hast), musst du das erst runterladen, installieren lassen, dann zu machen und gleich NOCHMALS aufmachen (in dem Moment die eben installierte, aktuelle Version) und NOCHMALS checken lassen.... DANN kommt die fette Liste, heh heh.
     
  4. diablo

    diablo New Member

    vielen dank für eure hilfe
    hab das problem gelöst

    hab mir das undate von appel runtergeladen da ich nur das 8.6 os habe
    und da noch eine alte version mrj drauf ist
     

Diese Seite empfehlen